@charset "UTF-8";

/*
	ChristianAnswers.Net site-wide persistent CSS
	© 2013-2020, Films for Christ
	Last edit 8.29.2020 pst
*/

@media screen {
body {
  margin: 0;
  color: #000;
}
body,
p,
h1,
h2,
h3,
h4,
a,
th,
td,
li,
div,
input,
textarea {
  font-family: 'Open Sans', Arial, Helvetica, Swiss, Geneva, sans-serif;
}

h1,
h2,
h3 {
  line-height: 150%;
}
.bigcap {
  font-family: Times, 'Times New Roman', Georgia, serif;
  color: #666699;/* Lavender */
  float: left;
  font-size: 75px;
  font-weight: normal;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}
span.dropcap {
  font-size: 350%;
  float: left;
  line-height: 12px;
  padding: 0 2px 0 0;
  font-family: Serif;
  font-weight: bold;
  position: relative;
  left: -3px;
}
    .center {
        text-align: center;
    }
    .left {
        text-align: left !important;
    }
    .right {
        text-align: right !important;
    }
    .italic {
        font-style: italic;
    }
    .bold {
        font-weight: bold;
    }
    .underline {
        text-decoration: underline !important;
    }
    .boldunderline {
        font-weight: bold;
        text-decoration: underline;
    }
    sup,
    sub {
        line-height: 1px;
        vertical-align: baseline;
        _vertical-align: bottom;
        position: relative;
    }
    sup {
        font-size: xx-small;
        bottom: 1ex
    }
    sub {
        font-size: xx-small;
        top: .5ex;
    }
    hr {
        border: none;
        height: 1px;
        color: #ccc;
        /* old IE */
        background-color: #ccc;
    }
    .caption {
        font-size: 9pt;
        line-height: 150%;
        margin: 10px 0 15px 0;
        color: #666;
    }
    /* ========== HOVERS universal ========== */
    a:hover img {
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
    }
    a.aimg:hover {
        /* use as needed for <a> element when it has an <img> sibling */
        background: transparent !important;
        background-color: transparent !important;
        background-image: none !important;
        border: none !important;
    }
    /* ==========PADDING & MARGINS========== */
    .borderTop {
        margin-top: 20px;
        border-top: 1px solid #ccc;
        padding-top: 10px;
    }
    .margtop10 {
        margin-top: 10px;
    }
    .margtop20 {
        margin-top: 20px;
    }
    .margtop40 {
        margin-top: 40px;
    }
    .pad20 {
        padding: 20px;
    }
    .padTop10 {
        padding-top: 10px;
    }
    .padH20 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .padH40 {
        padding-left: 40px;
        padding-right: 40px;
    }
    /* ==========END PADDING and MARGINS========== */
    /* ========== GRIDS ========== */
    .GridContainer-default {
        display: grid;
        grid-template-columns: auto auto;
        grid-column-gap: 0;
        grid-template-rows: auto;
    }
    /* ========== END GRIDS ========== */
    .featurebox {
        font-size: 80%;
        padding: 10px 10px 20px 10px;
        background: #f0eee4;
        /* Marshmallow */
        border-color: #cc99cc;
        border-style: solid;
        border-width: 2px;
        line-height: 150%;
    }
    img.scaled {
        width: 100%;
    }
    figure {
        margin: 0;
        padding: 5px;
        min-width: 150px;
        border: 1px solid #ccc;
    }
    figcaption {
        font-size: 9pt;
        line-height: 150%;
        margin: 0 0 8px 0;
        padding-left: 7px;
        padding-right: 7px;
        padding-bottom: 8px;
        color: #666;
    }
    .tableofcontents li {
        position: relative;
        left: 5px;
        list-style: decimal;
    }
    .flexer {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1 1 auto;
        box-flex: 1;
        flex: 1 1 auto;
        display: flex;
        box-sizing: content-box;
    }
    .imgflexbox {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1 1 auto;
        box-flex: 1;
        flex: 1 1 auto;
        display: flex;
        align-items: center;
        box-sizing: content-box;
    }
    .imgflexbox img {
        width: 100%;
    }
    .img-fluid {
        max-width: 100%;
    }
    /* for spotlight site only */
    .officialsite {
        margin: 15px 0;
    }
    .officialsite img {
        /* eventually move this to spotImagesCommon.css */
        width: 30px;
        vertical-align: middle;
        margin-right: 5px;
    }
    /* END for spotlight site only */
    /* COLORS and backgrounds */
    .black {
        color: #000;
    }
    .bkdblack {
        background-color: #000;
    }
    .white,
    .clrWhite {
        color: #fff !important;
    }
    .bkdwhite,
    .bkd-White {
        background-color: #fff;
    }
    .bkd-Marshmallow,
    .bkd4 {
        background: #f0eee4;
    }
    .bkd-Givry {
        background: #f8e4bf;
    }
    .clrCloudGrayPantone {
        color: #b7a9ad;
    }
    .clrGoblin {
        color: #3d7d52;
        /* Goblin */
    }
    .clrGrayGainsboro {
        color: #dcdcdc;
    }
    .bkdgrayGainsboro {
        background-color: #dcdcdc;
    }
    .clrMediumLightBlue {
        color: #6699cc;
    }
    .bkd-MediumLightBlue {
        background-color: #6699cc;
    }
    .clrKashmirBlue {
        color: #507096;
    }
    .bkd-KashmirBlue {
        background: #507096;
    }
    .clrNavyBlue {
        color: #000080;
    }
    .bkd-NavyBlue {
        background: #000080;
    }
    .clrEmerald {
        color: #50c878;
    }
    .bkd-Emerald {
        background: #50c878;
    }
    .clrScienceBlue {
        color: #0066cc;
    }
    .bkd-ScienceBlue {
        background: #0066cc;
    }
    .clrStrikemaster {
        /* violet */
        color: #956387;
    }
    .bkd-Strikemaster {
        /* violet */
        background: #956387;
    }
    .bkdalpha {
        background-color: #333;
    }
    body.bkd1 {
        margin: 0;
        background-color: #003399;
        /* SmaltBlue */
        background-image: url('/img/bkd-bluelines.gif');
    }
    /* END colors and backgrounds */
    /* streaming videos */
    .vidheader {
        width: 100%;
    }
    .vidheader .videoAbout {
        margin-top: 20px;
        margin-bottom: 0;
        padding: 10px 0;
        width: 100%;
        background: #000;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        line-height: 32px;
        text-align: center;
        border-radius: 15px 15px 0 0;
    }
    .videocontainerflex {
        position: relative;
        padding-bottom: 56.25%;
        width: 100%;
        height: 0;
        overflow: hidden;
    }
    .videocontainerflex .video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: none;
    }
    .videodescription {
        display: block;
        position: relative;
        top: -6px;
        width: 100%;
        margin: 0 0 30px 0;
        padding: 10px 20px;
        color: #fff;
        background-color: #000;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    .videodescription a:link,
    .videodescription a:visited,
    .videodescription a:active {
        color: #dede7b;
        /* muted gold */
    }
    .videodescription .videoAbout {
        text-align: center;
    }
    .videodescription .videoByLine,
    .altvideodescription .videoByLine,
    .videoByLine a:link,
    .videoByLine a:visited,
    .videoByLine a:active {
        color: #fff !important;
        font-size: 13px !important;
        font-weight: 400 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .videodescription .videoByLine,
    .altvideodescription .videoByLine {
        text-align: center;
        margin-top: 10px;
    }
    .videodescription .videoRunningTime,
    .videodescription .videoRunningTime a {
        text-align: right !important;
        color: #fff !important;
        font-size: 11px;
        margin: 10px 0;
    }
    div.videocontainerShome {
        width: 305px;
        background: #000;
        margin-bottom: 0;
    }
    .videocontainerShome iframe {
        width: 305px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    div.videocontainer400 {
        width: 400px;
    }
    .videocontainer400 iframe {
        width: 400px;
        height: 232px;
        margin-top: 10px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    div.videocontainer450,
    div.videocontainerCFN {
        width: 450px;
    }
    .videocontainer450 iframe {
        width: 450px;
        height: 253px;
        margin-top: 10px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    div.videocontainer500 {
        width: 500px;
    }
    .videocontainer500 iframe {
        width: 500px;
        height: 281px;
        margin-top: 10px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    div.videocontainer550 {
        width: 550px;
    }
    .videocontainer550 iframe {
        width: 550px;
        height: 309px;
        margin-top: 10px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    div.videocontainer600 {
        width: 600px;
    }
    .videocontainer600 iframe {
        width: 600px;
        height: 337px;
        margin-top: 10px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    div.videocontainer635 {
        width: 635px;
    }
    .videocontainer635 iframe {
        width: 635px;
        height: 357px;
        margin-top: 10px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    div.videocontainer675 {
        width: 675px;
    }
    .videocontainer675 iframe {
        width: 675px;
        height: 379px;
        margin-top: 10px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    div.videocontainer700 {
        width: 700px;
    }
    .videocontainer700 iframe {
        width: 700px;
        height: 393px;
        margin-top: 10px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    div.videocontainer800 {
        width: 800px;
    }
    .videocontainer800 iframe {
        width: 800px;
        height: 450px;
        margin-top: 10px;
        border: none;
        background: #ccc;
        /* for browsers that fail to display iframe embed */
    }
    /* END streaming videos */
    .highlight {
        background: #f3e779;
        /* LemonVerbena */
        padding: 0 5px;
        /* previous #ffff40 highlight-yellow / alternates: • Turbo #FAE600 • Golden Fizz: #f5fb3d */
    }
    .indent {
        margin-left: 20px;
    }
    .indent1 {
        margin-left: 20px;
    }
    .indent2 {
        margin-left: 40px;
    }
    .indent3 {
        margin-left: 60px;
    }
    .indent4 {
        margin-left: 80px;
    }
    .indent4 {
        margin-left: 100px;
    }
    .semibold {
        font-weight: 600;
    }
    .bolder {
        font-weight: bolder;
    }
    #paypalbutton {
        width: 62px;
        height: 31px;
    }
    .linespaceNormal {
        line-height: normal;
    }
    img.bnrHope {
        width: 200px;
        height: 167px;
    }
    img.buttonDoNotClick {
        width: 97px;
        height: 62px;
        margin: 0;
        padding: 0;
        border: 0;
        position: relative;
        -webkit-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.80);
        -moz-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.80);
        box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.80);
    }
    .buttonDoNotClick:active {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: unset;
    }
    /* ========== LINKS ========== */
    b a {
        font-weight: bold;
    }
    .linkBorder {
        border-bottom: 1px dotted #999;
    }
    .noLinkBorder,
    .noLinkBorder a,
    .noLinkBorder a:hover {
        border-bottom: none !important;
    }
    .NoEmphasis {
        background: none !important;
        border-bottom: none !important;
    }
    /* ========== END links ==========*/
    /*==========  WIDTH ========== */
    .w100pct,
    .width100percent {
        width: 100%;
    }
    .w98pct {
        width: 98%;
    }
    .w90pct {
        width: 90%;
    }
    .w80pct {
        width: 80%;
    }
    .w70pct {
        width: 70%;
    }
    .w60pct {
        width: 60%;
    }
    .w50pct {
        width: 50%;
    }
    .w40pct {
        width: 40%;
    }
    .w30pct {
        width: 30%;
    }
    .w600 {
        width: 600px;
    }
    .w200 {
        width: 200px;
    }
    /* ========== END width ========== */
    /* ========== TOOLTIPS ========== */
    .tooltip {
        /* Container for tooltip  */
        position: relative;
        display: inline-block;
        border-bottom: 1px dotted #999;
        /* If you want dots under the hoverable text */
    }
    .tooltip .tooltiptext {
        /* Tooltip text */
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        padding: 10px;
        border-radius: 6px;
        /* Position the tooltip text */
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
        /* Fade in tooltip */
        /* opacity:0;
		transition:opacity 1s;
		*/
    }
    .tooltip .tooltiptext::after {
        /* Tooltip arrow */
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #555 transparent transparent transparent;
    }
    .tooltip:hover .tooltiptext {
        /* Show tooltip text */
        visibility: visible;
        opacity: 1;
    }
    /* ========== END tooltips ========== */
    #versionarticle,
    .versionarticle {
        margin-top: 20px;
        font-size: 10px;
        font-style: italic;
        text-align: right;
    }
    /* ========== IFRAMES ========== */
    /* ratios below assume original scale is 16:9, e.g., 1920 x 1080, 854 x 480, etc. */
    .iframe200 {
        margin-top: 10px;
        width: 200px;
        height: 113px;
        border: none;
    }
    .iframe300 {
        margin-top: 10px;
        width: 300px;
        height: 170px;
        border: none;
    }
    .iframe345-ratio268x125 {
        margin-top: 10px;
        position: relative;
        left: 2px;
        width: 345px;
        height: 195px;
        border: none;
    }
    .iframe380 {
        margin-top: 10px;
        width: 380px;
        height: 214px;
        border: none;
        clear: left;
    }
    .iframe350 {
        margin-top: 10px;
        width: 350px;
        height: 197px;
        border: none;
        clear: left;
    }
    .iframe500 {
        margin-top: 10px;
        width: 500px;
        height: 281px;
        border: none;
    }
    .iframe550 {
        margin-top: 10px;
        width: 550px;
        height: 309px;
        border: none;
    }
    .iframe600 {
        margin-top: 10px;
        width: 600px;
        height: 337px;
        border: none;
    }
    .iframe635 {
        margin-top: 10px;
        width: 635px;
        height: 357px;
        border: none;
    }
    .iframe700 {
        margin-top: 10px;
        width: 700px;
        height: 390px;
        border: none;
    }
    /* ========== END IFRAMES ========== */
    /* ========== NAVIGATION BAR ChristianAnswers ========== */
    #cannavbar {
        display: block;
        overflow: hidden;
        width: 100%;
        height: 12px;
        margin: 0;
        padding: 0;
        background-image: url('/img/bg-gold.gif');
        background-color: #dede7b;
    }
    .cantopbar {
        /* OLD no longer used on can.net site */
        display: block;
        overflow: hidden;
        width: 100%;
        height: 12px;
        margin: 0;
        padding: 0;
        background-image: url('/img/bg-gold.gif');
        background-color: #dede7b;
    }
    #cantopbarleft {
        width: 278px;
        height: 12px;
        border: none;
    }
    #cantopbarright {
        width: 298px;
        height: 12px;
        border: none;
    }
    /* ========== END NAVIGATION BAR ChristianAnswers ========== */
    /* ========== SEARCH forms, zoomsearch and google ========== */
    .zoom_searchform fieldset {
        border: none;
    }
    form.zoom_searchform {
        margin: 0;
    }
    input.zoom_searchbox {
        box-sizing: border-box;
        height: 28px;
        width: 120px;
        padding: 4px;
        border: 1px solid #D9D9D9;
        box-shadow: unset;
        -webkit-appearance: none;
    }
    input.zoom_searchbutton {
        vertical-align: middle;
        border: none;
        box-shadow: unset;
    }
    /* ========== END SEARCH forms, zoomsearch and google ========== */
    /* ========== SHADOWS ========== */
    .shadow {
        position: relative;
        -webkit-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.80);
        -moz-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.80);
        box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.80);
    }
    .noShadow {
        position: relative;
        -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.0);
        -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.0);
        box-shadow: 0 0 0 rgba(0, 0, 0, 0.0);
    }
    .shadowlighter {
        position: absolute;
        -webkit-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.50);
        -moz-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.50);
        box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.50);
    }
    .textshadowAlpha {
        /* light */
        text-shadow: 4px 3px 3px #B5B5B5;
    }
    .textshadowBeta {
        /* darker */
        text-shadow: 4px 3px 3px #333;
    }
    .textshadowBlack {
        /* text shadow:black */
        text-shadow: 4px 3px 3px #000;
    }
    .shadowtext {
        /* phaseout this class */
        text-shadow: 4px 3px 3px #000;
    }
    /* ========== END shadows ========== */
    /* ========== CORNERS ========== */
    .roundedcorners {
        border-radius: 15px;
    }
    .roundedtop {
        border-radius: 15px 15px 0 0;
    }
    .roundedtopLeft {
        border-top-left-radius: 15px;
    }
    .roundedtopRight {
        border-top-right-radius: 15px;
    }
    .roundedbottom {
        border-radius: 0 0 15px 15px;
    }
    .roundedbottomLeft {
        border-bottom-left-radius: 15px;
    }
    .roundedbottomRight {
        border-bottom-right-radius: 15px;
    }
    .roundedLeft {
        border-radius: 15px 0 0 15px;
    }
    /* ========== END corners ========== */
    /* ========== CLEAR ========== */
    .clear {
        clear: both;
    }
    .clearleft {
        clear: left;
    }
    .clearright {
        clear: right;
    }
    /* ========== END clear ========== */
    /* reveal hidden element / Dependendy: ToggleContainer.js */
    .moretrigger {
        cursor: pointer;
        text-decoration: none;
    }
    .togglecontainer {
        display: none;
    }
    /* end toggle */
    div.linespace150 p {
        line-height: 150%;
    }
    /* ========== IMAGES ========== */
    #img {
        height: 31px;
        width: 88px;
    }
    a img {
        border: none;
    }
    .imgleft {
        float: left;
        display: inline-block;
        margin: 0 20px 10px 0;
    }
    .imgright {
        float: right;
        display: inline-block;
        margin: 0 0 20px 10px;
    }
    img.canlogowhite200 {
        /* /can-logo5.jpg */
        width: 200px;
        height: 55px;
    }
    img.canmainlogo {
        width: 380px;
        height: 108px;
        margin-bottom: 5px;
    }
    img.goldbar {
        height: 9px;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .oursitebuttons {
        width: 125px;
        height: 50px;
    }
    #hopebuttonone {
        width: 150px;
        height: 77px;
    }
    img.thumbnailcan {
        width: 70px;
        height: 50px;
    }
    img.zoomin {
        float: left;
        margin-right: 10px;
        width: 35px;
        height: 39px;
    }
    img.captioned {
        margin-bottom: 5px;
    }
    img.validcss {
        width: 88px;
        height: 31px;
        border: none;
    }
    img.validxhtml-1trans {
        width: 88px;
        height: 31px;
        border: none;
    }
    /* ========== END images ========== */
    /* ========== fundraising campaign banner ========== */
    /* .ui-widget {position:absolute;bottom:0;} */
    .cookie-message {
        font-weight: 400;
        height: 210px;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 0 85px 0 20px;
        background: #fff;
        border-bottom: 1px solid #ccc;
        box-shadow: 0 0 3px #ccc;
        z-index: 99;
    }
    .cookie-message a {
        /* for X close button */
        position: absolute;
        top: 0;
        *top: -2px;
        right: 20px;
        cursor: pointer;
    }
    .cookie-message p,
    .cookie-message a {
        color: #333;
        font: 14px/18px;
        margin: 9px 0;
        line-height: 150%;
    }
    .cookie-message tr,
    .cookie-message td {
        font-family: 'Open Sans', Arial, Helvetica, Swiss, Geneva, sans-serif;
        font-style: normal;
    }
    .campaignheaderyellow {
        background-color: #ffcc33;
    }
    .campaignheaderblue {
        border-bottom: 1px solid #0e83ae;
        background-color: #0990c3;
        background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0e83ae), color-stop(50%, #0990c3), color-stop(100%, #0e9dd2));
        background: -webkit-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
        background: -moz-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
        background: -o-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
        background: -ms-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
        background: linear-gradient(#0e83ae, #0990c3, #0e9dd2);
    }
    .campaignheaderblue p,
    .campaignheaderblue a {
        color: #fff;
    }
    .hiddentext {
        display: none;
    }
    .ui-widget:hover .hiddentext {
        display: block;
        position: fixed;
        margin: 0 200px;
        z-index: 160;
        bottom: 160px;
        background-color: #ffffcc;
        padding: 5px 40px 5px 20px;
    }
    .ui-widget:hover .hiddentext a:link {
        text-decoration: underline;
    }
    /* ========== END fundraising campaign banner ========== */
    /* ========== ZOOMBOX ========== */
    #zoombox iframe,
    #zoombox img {
        border: none;
    }
    #zoombox .zoombox_mask {
        background-color: #000;
        position: fixed;
        width: 100%;
        z-index: 1051;
        height: 100%;
        top: 0;
        left: 0;
    }
    #zoombox .zoombox_container {
        position: absolute;
        z-index: 1052;
    }
    #zoombox .relative {
        position: relative;
    }
    #zoombox .zoombox_prev {
        position: absolute;
        top: 0;
        left: 0;
        width: 50%;
        height: 100%;
        cursor: pointer;
        /*+opacity:0;*/
        filter: alpha(opacity=0);
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
        -moz-opacity: 0;
        opacity: 0;
    }
    #zoombox .zoombox_prev:hover {
        /*+opacity:100%;*/
        filter: alpha(opacity=100);
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
        -moz-opacity: 1;
        opacity: 1;
    }
    #zoombox .zoombox_next {
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
        height: 100%;
        /*+opacity:0;*/
        filter: alpha(opacity=0);
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
        -moz-opacity: 0;
        opacity: 0;
    }
    #zoombox .zoombox_close,
    #zoombox .zoombox_next,
    #zoombox .zoombox_prev {
        cursor: pointer;
    }
    #zoombox .multimedia .zoombox_next,
    #zoombox .multimedia .zoombox_prev {
        display: none;
    }
    #zoombox .zoombox_next:hover {
        /*+opacity:100%;*/
        filter: alpha(opacity=100);
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
        -moz-opacity: 1;
        opacity: 1;
    }
    #zoombox .zoombox_gallery {
        position: fixed;
        z-index: 1054;
        bottom: -60px;
        left: 0;
        right: 0;
        text-align: center;
        /*+opacity:85%;*/
        filter: alpha(opacity=85);
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=85);
        -moz-opacity: 0.85;
        opacity: 0.85;
        cursor: pointer;
        width: auto;
        background-color: #050505;
        height: 60px;
        overflow: hidden;
        display: none;
    }
    #zoombox .zoombox_gallery img {
        height: 50px;
        padding: 5px;
        /*+opacity:50%;*/
        filter: alpha(opacity=30);
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=30);
        -moz-opacity: 0.3;
        opacity: 0.3;
    }
    #zoombox .zoombox_gallery img:hover,
    #zoombox .zoombox_gallery img.current {
        /*+opacity:100%;*/
        filter: alpha(opacity=100);
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
        -moz-opacity: 1;
        opacity: 1;
    }
    #zoombox_loader {
        background: url(/img/zb/loader.png) no-repeat left top;
        position: absolute;
        height: 40px;
        width: 40px;
        cursor: pointer;
        top: 50%;
        left: 50%;
        margin: -20px 0 0 -20px;
        z-index: 1053;
    }
    /** Zoombox Theme **/
    .zoombox .zoombox_container {
        background: #000;
        color: #666;
        /*+box-shadow:0px 0px 10px #000000;*/
        -moz-box-shadow: 0px 0px 10px #000000;
        -webkit-box-shadow: 0px 0px 10px #000000;
        -o-box-shadow: 0px 0px 10px #000000;
        box-shadow: 0px 0px 10px #000000;
        -moz-box-shadow: 0 0 10px #000;
        -webkit-box-shadow: 0 0 10px #000;
        -o-box-shadow: 0 0 10px #000;
        box-shadow: 0 0 10px #000;
    }
    .zoombox .content {
        background: #000;
    }
    .zoombox .zoombox_title {
        font-size: 75%;
        color: #fff;
        /*+placement:anchor-top-left -1px -22px;*/
        position: absolute;
        left: -1px;
        top: -22px;
        /*+text-shadow:1px 1px #000000;*/
        -moz-text-shadow: 1px 1px #000000;
        -webkit-text-shadow: 1px 1px #000000;
        -o-text-shadow: 1px 1px #000000;
        text-shadow: 1px 1px #000000;
        -moz-text-shadow: 1px 1px #000;
        -webkit-text-shadow: 1px 1px #000;
        -o-text-shadow: 1px 1px #000;
        text-shadow: 1px 1px #000;
    }
    .zoombox .zoombox_close {
        background: url(/img/zb/close.png) no-repeat;
        width: 30px;
        height: 30px;
        /*+placement:anchor-top-right -15px -15px;*/
        position: absolute;
        right: -15px;
        top: -15px;
    }
    #zoombox.zoombox .zoombox_next {
        background: url(/img/zb/next.png) no-repeat right center;
    }
    #zoombox.zoombox .zoombox_prev {
        background: url(/img/zb/prev.png) no-repeat left center;
    }
    /** Lightbox Theme **/
    .lightbox .zoombox_container {
        background: #fff;
        margin-left: -30px;
        padding: 10px 10px 37px;
        color: #666;
    }
    .lightbox .zoombox_close {
        background: url(/img/zb/lightclose.gif) no-repeat left top;
        width: 66px;
        height: 22px;
        top: auto;
        /*+placement:anchor-bottom-right 12px 6px;*/
        position: absolute;
        right: 12px;
        bottom: 6px;
    }
    .lightbox .zoombox_title {
        font-size: 75%;
        text-align: left;
    }
    .lightbox .zoombox_next {
        background: url(/img/zb/lightnext.gif) no-repeat right 50px;
    }
    .lightbox .zoombox_prev {
        background: url(/img/zb/lightprev.gif) no-repeat left 50px;
    }
    #zoombox.lightbox .zoombox_gallery {
        left: 10px !important;
        right: 10px;
        bottom: 36px;
    }
    /** Pretty Photo Theme **/
    .prettyphoto .zoombox_container {
        border: 10px solid #0B0A0A;
        /*+border-radius:10px;*/
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px 10px 10px 10px;
        background: #fff;
        padding: 10px 10px 37px;
        margin-left: -20px;
        color: #797979;
    }
    .prettyphoto .zoombox_title {
        font-size: 75%;
        text-align: left;
    }
    .prettyphoto .zoombox_close {
        background: url(/img/zb/ppsprite.png);
        width: 27px;
        height: 24px;
        top: auto;
        /*+placement:anchor-bottom-right 6px 8px;*/
        position: absolute;
        right: 6px;
        bottom: 8px;
    }
    .prettyphoto .zoombox_next {
        background: url(/img/zb/ppnext.png) no-repeat right center;
    }
    .prettyphoto .zoombox_prev {
        background: url(/img/zb/ppprev.png) no-repeat left center;
    }
    .prettyphoto .multimedia .zoombox_next,
    .prettyphoto .multimedia .zoombox_prev {
        display: none;
    }
    #zoombox.prettyphoto .zoombox_gallery {
        left: 10px !important;
        right: 10px;
        bottom: 36px;
    }
    /** Dark Pretty Photo Theme **/
    .darkprettyphoto .zoombox_container {
        /*+border-radius:10px;*/
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px 10px 10px 10px;
        background: #0C0C0C;
        padding: 10px 10px 37px;
        margin-left: -30px;
        color: #828282;
    }
    .darkprettyphoto .zoombox_title {
        /*[empty]position:;*/
        font-size: 75%;
        text-align: left;
    }
    .darkprettyphoto .zoombox_close {
        background: url(/img/zb/ppsprite.png);
        width: 27px;
        height: 24px;
        top: auto;
        /*+placement:anchor-bottom-right 2px 6px;*/
        position: absolute;
        right: 2px;
        bottom: 6px;
    }
    .darkprettyphoto .zoombox_next {
        background: url(/img/zb/ppnext.png) no-repeat right center;
    }
    .darkprettyphoto .zoombox_prev {
        background: url(/img/zb/ppprev.png) no-repeat left center;
    }
    .darkprettyphoto .multimedia .zoombox_next,
    .darkprettyphoto .multimedia .zoombox_prev {
        display: none;
    }
    #zoombox.darkprettyphoto .zoombox_gallery {
        left: 10px !important;
        right: 10px;
        bottom: 36px;
    }
    /** Simple Theme **/
    .simple .zoombox_container {
        background: #000;
    }
    .simple .zoombox_title {
        font-size: 75%;
        color: #fff;
        /*+placement:anchor-top-left -1px -22px;*/
        position: absolute;
        left: -1px;
        top: -22px;
        /*+text-shadow:1px 1px #000000;*/
        -moz-text-shadow: 1px 1px #000000;
        -webkit-text-shadow: 1px 1px #000000;
        -o-text-shadow: 1px 1px #000000;
        text-shadow: 1px 1px #000000;
        -moz-text-shadow: 1px 1px #000;
        -webkit-text-shadow: 1px 1px #000;
        -o-text-shadow: 1px 1px #000;
        text-shadow: 1px 1px #000;
    }
    #zoombox.simple .zoombox_next {
        background: url(/img/zb/simplenav.png) no-repeat -20px center;
        /*+opacity:100%;*/
        filter: alpha(opacity=100);
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
        -moz-opacity: 1;
        opacity: 1;
        right: -20px;
        width: 20px;
    }
    #zoombox.simple .zoombox_next:hover {
        background-position-x: left;
    }
    #zoombox.simple .zoombox_prev {
        background: url(/img/zb/simplenav.png) no-repeat -40px center;
        /*+opacity:100%;*/
        filter: alpha(opacity=100);
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
        -moz-opacity: 1;
        opacity: 1;
        left: -20px;
        width: 20px;
    }
    #zoombox.simple .zoombox_prev:hover {
        background-position-x: -60px;
    }
    .simple .zoombox_prev {
        background: url(/img/zb/ppprev.png) no-repeat left center;
    }
    .simple .zoombox_close {
        background: url(/img/zb/simpleclose.png) no-repeat;
        width: 30px;
        height: 30px;
        position: absolute;
        top: 0;
        right: -10px;
    }
    #zoombox.simple .multimedia .zoombox_next,
    #zoombox.simple .multimedia .zoombox_prev {
        display: block;
    }
    /* ========== END ZOOMBOX ========== */
    /* ========== PAGEWRAPPERS ========== */
    /* NOTE:Do not use position=absolute for wrappers, because it takes content out of the document flow, meaning the HTML/BODY elements will not extend to include it and some of the content may be clipped and not print, esp. in Firefox. */
    .pagewrapper {
        position: relative;
        left: 50%;
        top: 10px;
        margin: 0 0 30px 0;
        visibility: visible;
    }
    .pagewrapper576 {
        position: relative;
        width: 576px;
        margin: 0 0 30px -288px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper594 {
        position: relative;
        width: 594px;
        margin: 0 0 30px -297px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper600 {
        position: relative;
        width: 600px;
        margin: 0 0 30px -300px;
        left: 50%;
        visibility: visible;
    }
    .pagewrapper640 {
        position: relative;
        width: 640px;
        margin: 0 0 30px -320px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper670 {
        position: relative;
        width: 670px;
        margin: 0 0 30px -335px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper700 {
        position: relative;
        width: 700px;
        margin: 0 0 30px -350px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper716 {
        position: relative;
        width: 716px;
        margin: 0 0 30px -358px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper720 {
        position: relative;
        width: 720px;
        margin: 0 0 30px -360px;
        left: 50%;
        top: 0;
        visibility: visible;
    }
    .pagewrapper750 {
        position: relative;
        width: 750px;
        margin: 0 0 30px -375px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper760 {
        position: relative;
        width: 760px;
        margin: 0 0 30px -380px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper800 {
        position: relative;
        width: 800px;
        margin: 0 0 30px -400px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper850 {
        width: 850px;
        position: relative;
        top: 10px;
        left: 50%;
        margin: 0 0 30px -425px;
        visibility: visible;
    }
    .pagewrapper860 {
        width: 860px;
        position: relative;
        top: 10px;
        left: 50%;
        margin: 0 0 30px -425px;
        visibility: visible;
    }
    .pagewrapper900 {
        position: relative;
        width: 900px;
        margin: 0 0 30px -455px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapper960 {
        position: relative;
        width: 960px;
        margin: 0 0 30px -480px;
        left: 50%;
        top: 10px;
        visibility: visible;
    }
    .pagewrapperhope {
        position: relative;
        width: 720px;
        margin: 0 0 30px -360px;
        left: 50%;
        top: 0;
        visibility: visible;
    }
    .wrapperpaddingAlpha {
        padding: 0 20px 30px 20px;
    }
    /* ========== END PAGEWRAPPERS ========== */
    /* ========== LISTS ========== */
    li {
        /* in balanced columns, make list elements flow gracefully, without orphaned words or lines */
        -webkit-column-break-inside: avoid;
        /* Chrome, Safari, Opera */
        page-break-inside: avoid;
        /* Firefox */
        break-inside: avoid;
        /* IE 10+ */
        ;
    }
    ul.bulleta li {
        list-style-image: url('/img/a.gif');
        margin-bottom: 2%;
        line-height: 150%;
    }
    ul.orangebullet li {
        list-style-image: url('/img/bullet-lightbrown.gif');
        margin-bottom: 2%;
    }
    ul.nobullet li,
    ul li.nobullet {
        list-style: none;
        list-style-type: none;
        list-style-image: none;
    }
    /* vertical navigation columns */
    .button {
        width: 160px;
        padding: 0;
        margin: 0 0 16px 0;
        background-color: #90bade;
        /* MediumLightBlue */
        color: #333;
        /* dark gray */
    }
    .button ul {
        list-style: none;
        margin: 0;
        padding: 0;
        border: none;
    }
    .button li {
        list-style: none;
        border-bottom: 1px solid #90bade;
        /* MediumLightBlue */
        margin: 0;
    }
    .button li.listcategory {
        color: white;
        font-size: 11px;
        font-weight: bold;
        background-image: url('/img/bkd-blue1.gif');
        padding: 3px 3px 3px 8px;
    }
    .button li a {
        display: block;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
        color: #000;
        background-color: #e6eaff;
        /* pale blue */
        border-left: 10px solid #e6eaff;
        /* pale blue */
        border-right: 10px solid #e6eaff;
        /* pale blue */
        padding: 3px 3px 3px 8px;
    }
    html>body .button li a {
        width: auto;
    }
    .button li a:hover {
        color: #fff;
        background-image: url('/img/bkd-blue1.gif');
        background-color: #2586d7;
        /* turquoise */
        border-left: 10px solid #ffcc00;
        /* gold */
        border-right: 10px solid #fff;
    }
    #button {
        width: 100%;
        border-right: 0px solid #000;
        padding: 0 0 16px 0;
        margin-bottom: 16px;
    }
    #button ul {
        list-style: none;
        margin: 0;
        padding: 0;
        border: none;
    }
    #button li.listcategory {
        color: #fff;
        font-size: 100%;
        font-weight: 700;
        background-image: url('/img/bkd-blue1.gif');
        padding: 5px 3px 5px 8px;
    }
    #button li {
        list-style: none;
        border-bottom: 1px solid #90bade;
        /* MediumLightBlue */
        margin: 0;
    }
    #button li a {
        display: block;
        color: #000;
        background: #e6eaff;
        /* pale blue */
        font-size: 11px;
        font-weight: 700;
        text-decoration: none;
        width: 100%;
        padding: 5px 3px 5px 8px;
        border-left: 10px solid #e6eaff;
        /* pale blue */
        border-right: 10px solid #e6eaff;
        /* pale blue */
    }
    #button li a:hover {
        color: #fff;
        background-color: #6699cc;
        /* MediumLightBlue */
        background-image: url('/img/bkd-blue1.gif');
        border-left: 10px solid #efc210;
        /* gold */
        border-right: 10px solid #fff;
    }
    html>body #button li a {
        width: auto;
    }
    /* ========== END LISTS ========== */
    /* ========== COLUMN BALANCE ========== */
    .colbal150 {
        columns: 150px auto;
        column-gap: 30px;
    }
    .colbal200 {
        columns: 200px auto;
        column-gap: 40px;
    }
    .colbal2 {
        -webkit-column-count: 2;
        /* Chrome, Safari, Opera */
        -moz-column-count: 2;
        /* Firefox */
        column-count: 2;
        /* CSS3 not supported by all browsers */
        -webkit-column-width: auto;
        -moz-column-width: auto;
        column-width: auto;
        -webkit-column-gap: 40px;
        -moz-column-gap: 40px;
        column-gap: 40px;
        -webkit-column-rule: 0 solid #ddd;
        -moz-column-rule: 0 solid #ddd;
        column-rule: 0 solid #ddd;
        -moz-column-fill: balance;
        column-fill: balance;
    }
    .colbal3 {
        -webkit-column-count: 3;
        /* Chrome, Safari, Opera */
        -moz-column-count: 3;
        /* Firefox */
        column-count: 3;
        /* CSS3 not supported by all browsers */
        -webkit-column-width: auto;
        -moz-column-width: auto;
        column-width: auto;
        -webkit-column-gap: 40px;
        -moz-column-gap: 40px;
        column-gap: 40px;
        -moz-column-fill: balance;
        column-fill: balance;
    }
    .colbal4 {
        -webkit-column-count: 4;
        /* Chrome, Safari, Opera */
        -moz-column-count: 4;
        /* Firefox */
        column-count: 4;
        /* CSS3 not supported by all browsers */
        -webkit-column-width: auto;
        -moz-column-width: auto;
        column-width: auto;
        -webkit-column-gap: 20px;
        -moz-column-gap: 20px;
        column-gap: 20px;
        -moz-column-fill: balance;
        column-fill: balance;
    }
    /* END column balance */
    /* INDEX bars */
    div.idx-bkd1 {
        background-image: url('/img/bkd-blue1.gif');
        background-color: #6699cc;
        /* MediumLightBlue */
        vertical-align: middle;
        text-align: center;
        margin-bottom: 1px;
        padding: 0 0 3px 0;
    }
    div.nav3 {
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        vertical-align: middle;
        color: #fff;
        background-image: url('/img/bkd-blue1.gif');
        background-color: #009999;
        /* teal */
        padding: 2px;
    }
    /* end index bars */
    span.cents {
        text-decoration: underline;
        vertical-align: super;
        font-size: 50%;
    }
    #invisible {
        visibility: hidden;
    }
    .invisible {
        visibility: hidden;
    }
    .smalltext {
        font-size: 85%;
    }
    .smalltext a {
        font-size: inherit;
    }
    .smallertext {
        font-size: 70%;
    }
    .smallertext a {
        font-size: inherit;
    }
    .languages {
        position: relative;
        right: 0;
        text-align: right;
        font-size: 12px;
        line-height: 200%;
        padding-left: 30px;
    }
    /* ========== for catalog product inserts only========== */
    div.catauthor {
        font-style: italic;
        font-size: small;
        margin-bottom: 10px;
    }
    div.catindxdesc {
        font-size: 10pt;
    }
    div.catindxpriceline {
        margin-top: 10px;
        font-size: 80%;
    }
    .catprice {
        color: #3366cc;
        font-size: 12pt;
        font-weight: bold;
    }
    .catpricestrikeout {
        color: #000;
        font-size: 12pt;
        font-weight: normal;
        text-decoration: line-through;
    }
    .specialprice {
        font-size: 14pt;
        font-weight: bold;
        color: #D9A62D;
    }
    span.cents {
        text-decoration: underline;
        vertical-align: super;
        font-size: 50%;
    }
    input.catcartad {
        width: 108px;
        height: 19px;
        margin: 3px 0 5px 20px;
    }
    a.indxtitle {
        margin-right: 10px;
    }
    a.indxtitle:link {
        color: #ff6600;
        text-decoration: none;
        font-size: 14pt;
        font-weight: bold;
    }
    a.indxtitle:visited {
        color: #006666;
        text-decoration: none;
    }
    a.indxtitle:active {
        color: #cc0066;
        text-decoration: none;
    }
    /*
		a.indxtitle:hover {
			color:#cc0066;
			display:block;
			background-image:url('/sharedimages/bkd-goldgradient200h.gif');
			background-color:#cccc99;
			margin-right:10px;
		}
	*/
    img.catdvd32 {
        vertical-align: top;
    }
    img.catcc {
        vertical-align: top;
    }
    input.purchasegraphic {
        visibility: hidden;
        /* temporary */
        margin: 0 0 0 10px;
        width: 78px;
        height: 22px;
    }
    /* ========== END catalog product inserts ========== */
    /* ========== OUTDATED photo drop shadows ========== */
    img.shadowedpic {
        padding: 0 5px 7px 0;
    }
    div.shadow3,
    div.shadow3 div,
    div.shadow3 div div {
        display: block;
    }
    div.shadow3 {
        float: left;
        background: url('/sharedimages/shadows/shadow.gif') right bottom no-repeat;
    }
    div.shadow3 div {
        background: url('/sharedimages/shadows/corner_bl.gif') -16px 100% no-repeat;
    }
    div.shadow3 div div {
        padding: 0 6px 8px 0;
        background: url('/sharedimages/shadows/corner_tr.gif') 100% -16px no-repeat
    }
    div.shadow3 div div img {
        display: block;
    }
    div.shadowleft,
    div.shadowleft div,
    div.shadowleft div div {
        display: block;
    }
    div.shadowleft {
        float: left;
        background: url('/sharedimages/shadows/shadow.gif') right bottom no-repeat;
    }
    div.shadowleft div {
        background: url('/sharedimages/shadows/corner_bl.gif') -16px 100% no-repeat;
    }
    div.shadowleft div div {
        padding: 0 6px 8px 0;
        background: url('/sharedimages/shadows/corner_tr.gif') 100% -16px no-repeat
    }
    div.shadowleft div div img {
        display: block;
    }
    div.shadowright,
    div.shadowright div,
    div.shadowright div div {
        display: block;
    }
    div.shadowright {
        float: right;
        margin-left: 15px;
        background: url('/sharedimages/shadows/shadow.gif') right bottom no-repeat;
    }
    div.shadowright div {
        background: url('/sharedimages/shadows/corner_bl.gif') -16px 100% no-repeat;
    }
    div.shadowright div div {
        padding: 0 6px 8px 0;
        background: url('/sharedimages/shadows/corner_tr.gif') 100% -16px no-repeat
    }
    div.shadowright div div img {
        display: block;
    }
    img.spacer206 {
        width: 206px;
        height: 10px;
    }
    /* ==========end photo drop shadows========== */
}

@media print {
    .donotprint,
    #cantopbarleft,
    #cantopbar,
    #fundraisingbanner iframe,
    #validxhtml,
    .ui-widget {
        display: none !important;
    }
    #invisible,
    .invisible {
        visibility: hidden;
    }
    h1,
    h2,
    h3 {
        page-break-after: avoid;
    }
    img {
        page-break-inside: avoid;
    }
    .imgleft {
        float: left;
        margin: 0 15px 10px 0;
    }
    .imgright {
        float: right;
        margin: 0 0 15px 10px;
    }
    img.scaled {
        width: 100%;
    }
    /* WIDTH */
    .w100pct,
    .width100percent {
        width: 100%;
    }
    .w98pct {
        width: 98%;
    }
    .w90pct {
        width: 90%;
    }
    .w80pct {
        width: 80%;
    }
    .w70pct {
        width: 70%;
    }
    .w60pct {
        width: 60%;
    }
    .w50pct {
        width: 50%;
    }
    .w40pct {
        width: 40%;
    }
    .w30pct {
        width: 30%;
    }
    .w600 {
        width: 600px;
    }
    .w200 {
        width: 200px;
    }
    /* END width */
    .bigcap {
        font-family: Times, 'Times New Roman', Georgia, serif;
        float: left;
        font-size: 75px;
        font-weight: normal;
        line-height: 60px;
        padding-top: 4px;
        padding-right: 8px;
        padding-left: 3px;
    }
}